Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcAtomicReplaceOrig

## Name

FcAtomicReplaceOrig -- replace original with new

## Synopsis

    #include <fontconfig.h>

``FcBool FcAtomicReplaceOrig`(FcAtomic *atomic);`

## Description

Replaces the original file referenced by atomic with the new file.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcAtomicOrigFile | Up | FcAtomicDeleteNew